/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.html_topbar_right a{color : #fff !important;}
.html_topbar_right a strong{font-size : 1.4em}

.absolute-footer .footer-secondary, .absolute-footer .menu-secondary-container{display: none !important;}
.absolute-footer.dark{color:#fff}
.button, button, input, textarea, select, fieldset {
    margin-bottom: 4px;
}
.gform_wrapper ul.gfield_checkbox li{width:50%; float:left;}
.gform_heading{display: none;}
.name_first label, .name_last label{display: none;}
.logo-fttr {
    float: left;
    width: 100%;
}
.logo-fttr2{
	width:50%;
	float: left;
}
.logo-fttr3{
	float: left;
	width:50%;
}
.logo-fttr3 img{margin-top: -13px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}